Endpoint Vulnerability

Security Vulnerability CVE-2019-5786 for Google Chrome

Description

Object lifetime issue in Blink in Google Chrome prior to 72.0.3626.121 allowed a remote attacker to potentially perform out of bounds memory access via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2019-5786,